## libpgobject-type-bytestring-perl 1.1.2

=== debian/changelog ===
libpgobject-type-bytestring-perl (1.1.2-1) unstable; urgency=low

  * Initial Release. (Closes: #845389)

 -- Robert James Clay <jame@rocasa.us>  Sun, 04 Dec 2016 20:38:26 -0500
