=== debian/control ===
Source: libpgobject-type-bytestring-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libdbd-pg-perl,
 libfile-slurp-perl,
 libpgobject-perl (>= 1.403.2),
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpgobject-type-bytestring-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpgobject-type-bytestring-perl.git
Homepage: https://metacpan.org/release/PGObject-Type-ByteString
Testsuite: autopkgtest-pkg-perl

Package: libpgobject-type-bytestring-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdbd-pg-perl,
 libpgobject-perl (>= 1.403.2)
Description: wrapper for raw strings mapping to BYTEA columns
 PGObject::Type::ByteString provides a basic wrapper around Perl strings,
 mapping them to a BYTEA field.
