## libpgobject-type-bytestring-perl 1.2.0

=== debian/changelog ===
libpgobject-type-bytestring-perl (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.2.0.
    Fixes "libpgobject-type-bytestring-perl FTBFS: Failed 1/5 test
    programs. 0/8 subtests failed."
    (Closes: #867208)
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Jul 2017 22:23:19 +0200
