=== debian/watch ===
version=3
https://metacpan.org/release/PGObject-Type-ByteString   .*/PGObject-Type-ByteString-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
