## libpgobject-type-bytestring-perl 1.2.3

=== debian/changelog ===
libpgobject-type-bytestring-perl (1.2.3-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libpgobject-perl.
    + libpgobject-type-bytestring-perl: Drop versioned constraint on
      libpgobject-perl in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 13:40:44 +0000

libpgobject-type-bytestring-perl (1.2.3-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Robert James Clay ]
  * Import upstream version 1.2.3
  * Update debian/copyright for new upstream version.
  * declare conformance with Policy 4.1.4. (no changes needed)

 -- Robert James Clay <jame@rocasa.us>  Sat, 16 Jun 2018 23:14:44 -0400
