=== debian/control ===
Source: libpgobject-type-bytestring-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdbd-pg-perl,
                     libfile-slurp-perl,
                     libpgobject-perl,
                     libref-util-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpgobject-type-bytestring-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpgobject-type-bytestring-perl.git
Homepage: https://metacpan.org/release/PGObject-Type-ByteString

Package: libpgobject-type-bytestring-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbd-pg-perl,
         libpgobject-perl,
         libref-util-perl
Description: wrapper for raw strings mapping to BYTEA columns
 PGObject::Type::ByteString provides a basic wrapper around Perl strings,
 mapping them to a BYTEA field.
