=== debian/watch ===
version=4
https://metacpan.org/release/PGObject-Type-ByteString   .*/PGObject-Type-ByteString-v?@ANY_VERSION@@ARCHIVE_EXT@$
